<bugID>1259834<Summary>Create a basic HTML Tooltip API</Summary><Description>As we convert more tools to HTML they will need a way to open panels that can open outside of their frame.  We don't have a way to open or modify these without using a XUL panel.

The toolbox needs to provide some way for tools to open and close these panels.</Description></bugID>